#!/bin/bash
# script for wizard firewall configuration
#
# return on stdout the default value for network device


device=
file=/etc/sysconfig/network

[ -f ${file} ] && device=`get_val ${file} GATEWAYDEV`

[ -z "${device}" ] && device="ppp0"

echo_debug "proposed ext device : ${device}"

echo ${device}

exit 0

