#!/bin/bash
# script for wizard firewall configuration
#
# store the value of device and security level in /etc/sysconfig/mdk_serv

file=/etc/sysconfig/mdk_serv

# store the external device value
dtmp=`echo ${wiz_ext_device} |sed -e 's/^\(\w*\).*$/\1/'`
chg_val ${file} wiz_ext_device ${dtmp}

# store the security level
chg_val ${file} wiz_firewall_level ${wiz_firewall_level}

exit 0

